{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<div class="collection-filter">
	<button class="mobile-filter" style="border-color: {{ text_color }}; color: {{ text_color }};"><ly-as-10725419>Filter</ly-as-10725419> 
      <span class="filter-count"></span> +</button>
	<div class="desktop-filter">
	  <span class="filter-label"><ly-as-10725420>filter by:</ly-as-10725420></span>
	  <button class="filter-button" data-type="types" style="border-color: {{ text_color }}; color: {{ text_color }};"><ly-as-10725421>Type</ly-as-10725421> 
      <span class="filter-count"></span> +</button>
	  <button class="filter-button" data-type="sizes" style="border-color: {{ text_color }}; color: {{ text_color }};"><ly-as-10725422>Size</ly-as-10725422>
      <span class="filter-count"></span> +</button>
    <button class="filter-button" data-type="colors" style="border-color: {{ text_color }}; color: {{ text_color }};">
      <ly-as-10725423>Color</ly-as-10725423>
      <span class="filter-count"></span> +
    </button>

    {% if meta.brand == 1 %}
    {% else %}
      <button class="filter-button" data-type="brands" style="border-color: {{ text_color }}; color: {{ text_color }};"><ly-as-10725424>Brand</ly-as-10725424>
      <span class="filter-count"></span> +</button>
    {% endif %}
    <span class="clear-filters"><ly-as-10725425>Clear All x</ly-as-10725425></span>
	</div>
</div>